Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 15:44:19 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear center point team 
</div>
<div>I’m tired waiting to get back my refund , I have to think many times before I buy again from center point if it takes ages to receive my money back, please do something. <br>
<br>
<div dir="ltr">
<div style="direction: ltr">A. Mourad </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Dec 2021, at 4:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
With reference to order number (<strong>8113171053</strong>) would like to inform you that we have processed the refund total of amount (KWD 38.21) on (11/19/21) and the amount you paid online will be refunded back to your original payment method within 7-
 14 working days.<br>
<br>
With reference to order number (<strong>8114249778</strong>) we have processed the refund total of amount (KWD 5.79+1.25) on (11/23/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance :)<br>
<br>
Your Friends,</div>
</div>
<div dir="ltr">The Support Team.</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3523863